.section6 {
    background-color: #04000d;
    padding-top: 10%;
    padding-bottom: 10%;
}

.section6-title {
    margin-left: 20%;
    font-weight: bold;
    font-size: 48px;
    color: #0EF325;
}

.project1 {
    margin-top: 7%;
    width: 1200px;
    height: 650px;
}

.project1-title {
    text-align: center;
    margin-top: 5%;
    font-size: 24px;
    font-weight: bold;
    color: #FFFBFB;
}